# `enum.world_event` $badge:since:v0.1$ {#lua-enum-worldevent}

TODO

## Constants

### `enum.world_event.EDIT_DISABLED` $badge:since:v0.1$
TODO

### `enum.world_event.EDIT_ENABLED` $badge:since:v0.1$
TODO

### `enum.world_event.OFFLINE` $badge:since:v0.1$
TODO

### `enum.world_event.ONLINE` $badge:since:v0.1$
TODO

### `enum.world_event.POWER_OFF` $badge:since:v0.1$
TODO

### `enum.world_event.POWER_ON` $badge:since:v0.1$
TODO

### `enum.world_event.STOP` $badge:since:v0.1$
TODO

### `enum.world_event.RUN` $badge:since:v0.1$
TODO

### `enum.world_event.UNMUTE` $badge:since:v0.1$
TODO

### `enum.world_event.MUTE` $badge:since:v0.1$
TODO

### `enum.world_event.NO_SMOKE` $badge:since:v0.1$
TODO

### `enum.world_event.SMOKE` $badge:since:v0.1$
TODO

### `enum.world_event.SIMULATION_DISABLED` $badge:since:v0.1$
TODO

### `enum.world_event.SIMULATION_ENABLED` $badge:since:v0.1$
TODO
